Subject: bug#24902: Antw: [EXT] Re: bug#24902: 25.1; C‑x= for Unicode

From: Robert Pluim <[email-masked]>
Date: Thu, 27 Jan 2022 11:20:40 +0100

>>>>> On Thu, 27 Jan 2022 11:11:14 +0100, "Ulrich Windl" <[email-masked]> said:

    >>>> Robert Pluim <[email-masked]> schrieb am 27.01.2022 um 10:43 in
    >> Iʼm more interested in the visual separation between the U+ABCD and
    >> the name.

    Ulrich> Well I think _one_ space after U+xxxx is fine; it's visual enough for me.
    Ulrich> Personaly I'd prefer delimiting a name consisting of multiple words by
    Ulrich> quotes.

Yes, thatʼs what I meant by 'visual separation', although 'delimiting'
is a better expression of that. In the 'traditional +
what-cursor-show-names = t' mode, you get that, except that itʼs not
the same delimiter on either end of the name, itʼs ", " at the start,
and ")" at the end:

Char: t (116, #o164, #x74, LATIN SMALL LETTER T) point=1889 of 1948 (97%) <955-1949> column=0

Robert
--